FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_sybase_dbdaterec Struct Reference

## Public Attributes

DBINT | datedmonth
DBINT | datedweek
DBINT | datedyear
DBINT | datehour
DBINT | dateminute
DBINT | datemonth
DBINT | datemsecond
DBINT | datesecond
DBINT | datetzone
DBINT | dateyear
DBINT | quarter
DBINT | week

The documentation for this struct was generated from the following file:

- include/sybdb.h